    .half img {
        max-width: 700px;
    }

    .split .half:first-child {
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }

    @media screen and (max-width: 999px) {
        .two-grid.cards {
            -ms-grid-columns: 1fr;
            grid-template-columns: 1fr;
        }

        .split.flexed {
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
        }

        .split.flexed.switch {
            -webkit-box-orient: vertical;
            -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
        }

        .split.flexed .half {
            width: 100%;
        }

        .half.left,
        .half.right {
            display: block;
            padding: 0px !important;
        }

        .inner-half {
            padding: 80px;
            max-width: 100%;
        }



        .half.image-block {
            padding: 0;
        }

        .half.image-block img {
            padding: 80px;
            max-width: -webkit-fill-available;
        }

    }

    @media screen and (max-width: 821px) {

        .inner-half,
        .half.image-block img {
            padding: 50px !important;
        }
    }

    @media screen and (max-width: 620px) {

        .inner-half,
        .half.image-block img {
            padding: 25px !important;
        }

        .line-list .emblem {
            width: 28px;
            height: 28px;
            min-width: 28px;
        }
    }